body 
{
}


.MostPopularHeader
{
	padding: 5px 0px 5px 0px;
	text-align: left;
	font-size: 10pt;
	cursor: default;
}

.MostPopularSortBy
{
	font-weight: bold;
}

.MostPopularSortBy .owcCommandChecked
{
	background-image: none !important;
	cursor: default;
	color: #de8d00;
}

.MostPopularSortBy .owcCommandUnchecked
{
	cursor: pointer;
	color: #000000;
	text-decoration: underline;
}

.MostPopularLeftFrame
{
	background-image: url(images/Search.png);
	background-position: -60px 0px;
	background-repeat: no-repeat;
	font-size: 1px;
	padding: 0px;
	width: 5px;
}

.MostPopularItemSelected .MostPopularLeftFrame
{
	background-position: -70px 0px;
}


.MostPopularRightFrame
{
	background-image: url(images/Search.png);
	background-position: -80px 0px;
	background-repeat: no-repeat;
	font-size: 1px;
	padding: 0px;
	width: 5px;
}

.MostPopularItemSelected .MostPopularRightFrame
{
	background-position: -90px 0px;
}

.MostPopularStretch
{
	background-image: url(images/Search/StoryFrame_Stretch.png);
	background-repeat: repeat-x;
	padding: 0px;
	cursor: pointer;
}

.MostPopularItemSelected .MostPopularStretch
{
	background-image: url(images/Search/StoryFrame_Stretch_selected.png);
}

.PageSnippetContainer
{
	padding-left: 7px;
	padding-top: 7px;	
}

.PageSnippet
{	
	width: 70px;
	height: 86px;
	padding:13px 0;
}

.PageSnippet img
{
	border:solid 1px #000000;
}

.TextSnippet
{
	color: #6B6B6B;
	font-size: 10pt;
}

.MostPopulMostPopularitle
{
	color: #DE8D00;
	font-weight: bold;
	font-size: 12pt;
}

.MostPopularItemTable
{
	width: 100%;
}

.MostPopularMetadataContainer
{
	font-size: 10pt;
}

.MostPopularMetadata
{
	color: #7E8B9C;
}

.MostPopularLinkSpan
{
	text-decoration: underline;
	color: #838383;
	cursor: pointer;
	padding: 2px 0px 3px 0px;
}

.MostPopularLinkSpan:hover
{
	background-color: #ffffda;
}

.MoreCommand
{
	cursor: pointer;
	padding: 10px 20px 10px 0px;
}

.icon-Search
{   
	background-image: url(images/Search.png);
	background-position: 0px -60px;
	background-repeat: no-repeat;
	width: 31px;
	height: 24px;	
}

.Highlighted .icon-Search
{
	background-position: 0px -30px;
}

.Pressed .icon-Search
{
	background-position: 0px 0px;
}

.singleHr
{
	height: 6px; /*9px;*/
	font-size: 1px;/*IE6*/
	margin: 0px 6px 0px 6px;
	/*border-bottom: solid 1px #ddd;*/
}

.MostPopularScoreBar
{
	width:50px;
	height:12px;
	background-image:url(images/MostPopularScoreBar.gif)
}

.MostPopularScoreBar0
{
	background-position: 0px 0px;
}

.MostPopularScoreBar1
{
	background-position: 0px -20px;
}

.MostPopularScoreBar2
{
	background-position: 0px -40px;
}

.MostPopularScoreBar3
{
	background-position: 0px -60px;
}

.MostPopularScoreBar4
{
	background-position: 0px -80px;
}

.MostPopularScoreBar5
{
	background-position: 0px -100px;
}

.MostPopularScoreBar6
{
	background-position: 0px -120px;
}

.MostPopularScoreBar7
{
	background-position: 0px -140px;
}

.MostPopularScoreBar8
{
	background-position: 0px -160px;
}

.MostPopularScoreBar9
{
	background-position: 0px -180px;
}

.MostPopularScoreBar10
{
	background-position: 0px -200px;
}

.MostPopularScoreBar11
{
	background-position: 0px -220px;
}

.MostPopularScoreBar12
{
	background-position: 0px -240px;
}

.MostPopularScoreBar13
{
	background-position: 0px -260px;
}

.MostPopularScoreBar14
{
	background-position: 0px -280px;
}

.ListContainer
{
	overflow: hidden;	
	width: 100%;
	table-layout: fixed;
}

.info-cell-left, .info-cell-middle
{
	text-align:left;
}

.info-cell-middle
{
	padding-left:5px;
	width:120px;
}

.info-cell-right
{
	text-align:right;
	width:50px;
}